### Method

# Gtk TextIter forward_sentence_ends

#### Declaration [src]

    gboolean
    gtk_text_iter_forward_sentence_ends (
      GtkTextIter* iter,
      int count
    )

#### Description [src]

Calls gtk_text_iter_forward_sentence_end() `count` times.

If `count` is negative, moves backward instead of forward.

#### Parameters

`count` | `int`
| Number of sentences to move.

#### Return value

Returns: | `gboolean`
| `TRUE` if `iter` moved and is not the end iterator.